<!DOCTYPE html>
<html>
	<head>
		<title>Orlando Mariano Web Developer Portfolio</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		
		<!-- Meta data to pass the requirements for Facebook Sharing --> <meta data-n-head="true" charset="utf-8" /> <meta data-n-head="true" name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" /> <meta data-n-head="true" name="format-detection" content="telephone=no" /> <meta data-n-head="true" data-hid="description" name="description" content="Online Portfolio" /> <meta data-n-head="true" name="theme-color" content="#000000" /> <meta data-n-head="true" name="google" value="notranslate" /> <meta data-n-head="true" name="description" content="Join me in my Web Development Bootcamp Journey!" /> <meta data-n-head="true" name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> <meta data-n-head="true" name="robots" content="index,follow" /> <meta data-n-head="true" property="og:title" content="SKHayako Web Developer Portfolio" /> <meta data-n-head="true" property="og:type" content="website" /> <meta data-n-head="true" property="og:description" content="Join me in my Web Development Bootcamp Journey!" /> <meta data-n-head="true" property="og:url" content="http://www.tuitt.com" /> <meta data-n-head="true" property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" /> <meta data-n-head="true" name="twitter:card" content="summary" /> <meta data-n-head="true" name="twitter:url" content="http://www.tuitt.com" /> <meta data-n-head="true" name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" /> <meta data-n-head="true" name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		
		<link href="<link href="https://fonts.googleapis.com/css?family=Gugi|Raleway" rel="stylesheet">  
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<main>
			<div class="container">
				<div class="overview">
					<h1 class="fullname"> Orlando C. Mariano</h1>
					<p class="job-title">Web Developer</p>
					<hr>
					<p class="description">I believe that every choice we make shapes our fate!</p>
					<div class="works">
						<h2>projects</h2>
						<a href="#"> 
							<img src="https://i.etsystatic.com/7088875/r/il/e27481/997817705/il_794xN.997817705_4761.jpg">
						</a>
						<a href="#">
							<img src="http://www.westgallery.ph/wp-content/themes/westgallery/timthumb.php?src=http://www.westgallery.ph/wp-content/uploads/2016/10/cover-photo-template-geneblazo.jpg&w=400&h=400&zc=1&q=100&a=c">
							<a href="#">
								<img src="http://www.westgallery.ph/wp-content/themes/westgallery/timthumb.php?src=http://www.westgallery.ph////wp-content/uploads/2013/08/sg-cover.jpg&w=400&h=400&zc=1&q=100&a=c">
							</a>
						</a>
					</div> <!-- end of works div-->
					<div class="social-media">
						<a href="#"><i class="fab fa-facebook-square"></i></a>
						<a href="#"><i class="fab fa-gitlab"></i></a>
						<a href="#"><i class="fab fa-instagram"></i></a>
					</div>
					<div class="ad">
						Learn Web Development at <a href="http://tuitt.com">Tuitt</a>
					</div>
					
				</div>
				<div class="image-container">
						<img src="https://images.pexels.com/photos/803866/pexels-photo-803866.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
					</div>
			</div>
		</main>
	</body>
</html>